
/* CSS Document - struttura pagina */

/* struttura pagina */

body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
background-color:#DADADA;

}

/* contenitore generale */

#box{
width:100%;
margin:0;
padding:0;
background-color:#fff;
}


/* Header */


#header{
width:100%;
margin:0;
padding:0;
background:url(immagini/header.jpg) no-repeat;
height:150px;
background-color:#DADADA;
}


/*****************************************/
/*******HOME PAGE*************************/
/*****************************************/

/* Corpo della Homepage */

#corpo {width:100%;
margin:0;
padding-bottom:25px;
border-top:2px solid #3F0810;
background:url(immagini/sfondo.jpg) no-repeat;
background-position:left;
background-color:#EEEEEE;

}




/* colonna sinistra della Home con descrizione generale del progetto */

#sinistra {width:50%;
float:left;
padding:8px 10px 45px 10px;
margin:0;
line-height:18px;
}


img {
margin:0;
float:right;
padding:0 0px 4px 10px;
}

/* colonna a destra con link alle varie biblioteche */

#destra {width:46%;
float:right;
padding:15px 0 0 0;
margin:0;
}

#destra ul {
padding:0;
margin:0;
list-style:none;
}

#destra ul li {
padding:2px 0;
margin:0;
}

#destra ul li a:link, #destra ul li a:visited, #destra ul li a:hover  {
color:#333;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
text-align:right;
margin:0 0 0 0;
padding:0;
}

#destra ul li a:hover {color:#333;
text-decoration:underline;}


.clear {
clear:both;
}

/* formattazione testo hom page */

h3, h3.progetto { 
color:#3F0810;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
padding:15px 0 10px 0;
margin:0;
}


h3.progetto { 
padding:23px 0 10px 0;

}

.testo {
font-size:12px;
color:#333;
text-align:left;
padding:0;
margin:0;
}



/* Elenco Biblioteche */

#scolastiche {width:25%;
background-color: #e3f1f9;
float:left;
padding:5px;

}


/*****************************************/
/*******DETTAGLIO BIBLIOTEHCE***************/
/*****************************************/


/* Corpo del dettaglio biblioteche */


#corpo_contenitore {width:100%;
background:url(immagini/sfondo.gif) repeat-y;
background-color:#dadada;
margin:0;
padding:0;
border-top:2px solid #3F0810;
}

/* Foglio a righe */

#foglio {width:709px;
float:left;
padding:0;
margin:20px 0 0 35px;
}


/* Testata del foglio con clips */

#testa_foglio {width:704px;
height:32px;
padding:0;
margin:0;
background:url(immagini/testa_foglio.gif) no-repeat;

}

/* immagine della biblioteche */

.pola {
margin:63px 50px 0 95px;
padding:1px;
float:left;
border:1px solid #6E490E;
}


/* Link indietro alla Home */

.indietro {
font-size:14px;
color:#3F0810;
padding:15px 15px 0 0;
margin:0;
text-align:right;
}


.link_indietro a:link, .link_indietro a:visited {
font-weight:bold;
text-decoration:none;
color:#3F0810;
}

/* Box del foglio a righe con inserimento dati */

#dati {width:709px;
padding:0 0 10px 0;
margin:0;
background:url(immagini/sfondo_dettaglio.jpg) no-repeat;
background-color:#FFEAC5;
}

/* stile per intestazione nome bibliotecha */


.intestazione_dati {
margin:0;
padding:63px 0 15px 0;
font-size:18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#3F0810;
}


/* stile per anagrafica biblioteca */


.testo_dati {
margin:0;
padding:4px 0;
font-size:12px;
}

/* intestazione descrizione biblioteca */

.descrizione_biblioteca {
margin:100px 20px 0 35px;
padding:0;
font-weight:bold;
font-size:14px;
color:#3F0810;
}


/* paragrafo descrittivo biblioteca */


.descrizione_dati {
margin:10px 20px 0 35px;
padding:0;
font-size:12px;
}


/*****************************************/
/*******FOOTER DELLA PAGINA***********/
/*****************************************/

/* formattazione footer */

#foot {width:100%;
font-family: Verdana,Arial, Helvetica, sans-serif;
background:url(immagini/footer.jpg) no-repeat;
background-color:#DADADA;
border-top:2px solid #3F0810;
color:#000;
margin:0 0 0 0;
padding:0 0 100px 0;
font-size:11px;
text-align:left;

}


.link_foot a:link, .link_foot a:visited, .link_foot a:hover {
color:#3F0810;
text-decoration:none;}


.link_foot a:hover {
color:#3F0810;
text-decoration:underline;}



.footer  {
font-size:10px;
color:#000;
text-align:left;
padding:0;
margin:0 0 0 40px;
}





